// Ini parser v0.2.27 // https://osuck.link/skin.ini


[General]
  Name: _• zadymiarz 3
  Version: latest

  CursorCentre: 1
  CursorExpand: 1
  CursorRotate: 0


[Colours]
  Combo1: 255,102,102
  Combo2: 255,153,153
  Combo3: 255,204,204

  SliderBorder: 60,60,60
  SliderTrackOverride: 0,0,0


[Fonts]
  HitCircleOverlap: 20

  ScoreOverlap: 7

  ComboPrefix: hide
